Subject: problems saving mail that comes from chameleon in pcpine for winsoc (fwd)

From: "Maurice A. Mines" <[email-masked]>
Date: Wed, 17 May 1995 23:44:28 -0900 (PDT)

Maurice A. Mines
Graduate Student City University Seattle WA 
email [email-masked]
phone 206-242-6614
http://www.nwlink.com/~mmines/welcome.html
I want to make the world a better place

---------- Forwarded message ----------
Date: Wed, 17 May 1995 19:16:42 -0900 (PDT) 
From: Maurice A. Mines <[email-masked]>
To: lori mcdaniel <[email-masked]>
Cc: [email-masked]
Subject: problems saving mail that comes from chameleon in pcpine for winsoc 

On Tue, 16 May 1995, lori mcdaniel wrote:

> Date: Tue, 16 May 95 16:10:56 PDT
> From: lori mcdaniel <[email-masked]>
> To: "Maurice A. Mines" <[email-masked]>
> Subject: Re: your mail 
> 
> Hi Maurice,
> 
> Actually I didn't get the Chameleon problem figured out yet -- I'm 
just > back at work. Waiting for my sys op to get back.

dear pine buggs teem I got this note from a frend that usess this 
program  at work she uesess chameleon 4.0 a lan program for windows 
how can I save this msg? enny ideas wood be helpful ps if the 
spelling is alettle off you shood know that I am blind. the speech 
program that I am using is outspoken for windows. Maurice A. Mines 
class of 94 

> Yes, I certainly will let you know what is going on during that time 
> frame. So far, I can tell you that kosen-rufu gongyo is *usually* the 
> first weekend of the month, and daimoku toso on Monday nights from 
> 6:30-8:00 (gongyo at 7 of course). If kosen-rufu gongyo turns out to be 
> when it's supposed to be, on a weekend, I'll be happy to give you a ride. 
> I'm not sure about the toso, though, because I go to those directly from 
> work. I'll let you know what else comes up.
> -------------------------------------
> Lori McDaniel
> E-mail: [email-masked]
> Date: 05/08/95
> Time: 11:49:36
> 
> 
> 
> 

Maurice A. Mines
Graduate Student City University Seattle WA 
email [email-masked]
phone 206-242-6614
http://www.nwlink.com/~mmines/welcome.html
I want to make the world a better place